firefox compatibility


Marisane Moruthanyana
 

Evening guys

Let me thank those who answered me.

Let me also indicate that I am using jaws18 and not 2018.

Assist me to choose the right version of firefox for jaws18 and not 2018.

I am ok with nvda.

I use both screen readers and I need to use firefox that is compatible
with both of them.

I hope I am clear.

Would you please, as well, assist with the jaws and firefox mailing lists?

Your assistance in this regard is appreciated in advance.

Kind regards
Marisane

Join win10@win10.groups.io to automatically receive all group messages.